.wrap{position:relative;min-width:1200px;max-width:1920px;margin:0 auto;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/zdzf/wd_zdzf_bg01.jpg) no-repeat 50% 0;}
.main{position:relative;width:1200px;margin:0 auto;}
.header{position:relative;z-index:1;height:928px;}
.logo{position:absolute;top:46px;left:0;width:110px;height:145px;background:url(http://image.gyyxcdn.cn/upload/pic/logo/wd_logoLight.png) no-repeat;}
.nav{position:absolute;top:40px;right:0;width:350px;height:30px;color:#025d5e;font-size:14px;line-height:30px;text-align:center;}
.nav a{color:#025d5e;margin:0 14px;}
.nav a:hover{color:#e72011;}
.wd_btn{position:absolute;top:714px;left:151px;height:82px;}
.wd_btn li{float:left;width:293px;height:82px;margin:0 12px 0 0;}
.wd_btn li a{display:block;width:100%;height:100%;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/zdzf/wd_zdzf_btn.png) no-repeat;text-indent:-9999px;overflow:hidden;}
.wd_btn li a.a01{background-position:-290px 0;}
.wd_btn li a.a02{background-position:0 0;}
.wd_btn li.on a.a01{background-position:-290px -82px;}
.wd_btn li.on a.a02{background-position:0 -82px;}
.wd_cont{overflow:hidden;font-size:16px;color:#106b68;line-height:32px;}
.wd_box01{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/zdzf/wd_zdzf_bg03.jpg) no-repeat 50% 100%,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/zdzf/wd_zdzf_bg02.jpg) repeat-y 50% 0;padding-bottom:126px;min-height:481px;}
.wd_box02{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/zdzf/wd_zdzf_bg04.jpg) no-repeat 50% 0,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/zdzf/wd_zdzf_bg06.jpg) no-repeat 50% 100%,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/zdzf/wd_zdzf_bg05.jpg) repeat-y 50% 0;padding-bottom:149px;min-height:1006px;}
.wd_box03{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/zdzf/wd_zdzf_bg07.jpg) no-repeat 50% 0,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/zdzf/wd_zdzf_bg09.jpg) no-repeat 50% 100%,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/zdzf/wd_zdzf_bg08.jpg) repeat-y 50% 0;padding-top:20px;padding-bottom:100px;}
.wd_cont h3{height:82px;margin:33px 0 41px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/zdzf/wd_zdzf_tit.png) no-repeat 50% 50%;text-align:center;line-height:78px;color:#fffdec;font-size:34px;font-weight:bold;letter-spacing:0;text-shadow:0 2px 3px rgba(0,103,91,.55);}
.wd_cont h3:first-child{margin-top:0;}
.wd_box03 h3{margin-top:107px;}
.wd_cont h4{margin-left: 160px;font-size:18px;font-weight:bold;color:#1d8879;line-height:40px;}
.wd_cont p{position:relative;width:842px;margin:0 150px 0 131px;padding:0 0 8px 29px;font-size:16px;color:#013940;line-height:32px;box-sizing:border-box;}
.wd_cont p i{position:absolute;top:7px;left:0;width:17px;height:17px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/zdzf/wd_zdzf_icon.png) no-repeat 0 0;}
.wd_cont p strong{font-weight:bold;}
.wd_box01 p{margin:0 150px 0 330px;padding:0 0 0 22px;text-align:left;}
.wd_box01 p i{top:11px;left:0;background: #1d8879;width: 10px;height: 10px;border-radius: 50%;}
.wd_box01 p.p_right{margin-left: 516px;}
.wd_cont p.p_center{display:block;width:842px;text-align:center;margin:0 180px;padding:0;line-height:32px;}
.wd_cont p.p_sj{margin-left: 165px;padding-left: 19px;}
.wd_cont p.p_sj i{background: #1d8879;width: 10px;height: 10px;border-radius: 50%;top: 11px;}
.wd_cont p.notice{margin-top: 20px;}

.wd_cont table{width:888px;margin:18px 0 30px 131px;font-size:16px;color:#014e57;text-align:center;border-collapse:collapse;line-height:28px;}
.wd_cont table tr th{background:#53a086;border:1px solid #569681;font-size:18px;color:#f5fdff;font-weight:bold;height: 38px;}
.wd_cont table tr td{background:#d5f0f3;border:1px solid #569681;padding:11px 18px;color:#014e57;line-height:28px;}
.phb{margin:48px 50px 0 131px;width:888px;overflow:hidden;border:1px solid #569681;background:#d5f0f3;}
.phb h5{padding:14px 0;font-size:20px;font-weight:bold;color:#f5fdff;text-align:center;border-bottom:1px solid #569681;background:#53a086;}
.phb_tab{overflow:hidden;height:57px;}
.phb_tab li{float:left;padding-top:4px;width:176px;height:43px;border-right:1px dashed #569681;margin:5px 0;}
.phb_tab li a{display:block;width:120px;height:39px;line-height:39px;font-size:18px;color:#014e57;text-align:center;margin:0 auto;}
.phb_tab li.on a{color:#f5fdff;background:#53a086;border-radius:50px;}
.phb_tab li.last{border-right:none;}
.phb_txt{width:100%;display:none;}
.phb_list li{height:57px;font-size:16px;line-height:57px;color:#014e57;text-align:center;border-top:1px dashed #569681;margin:0 9px;}
.phb_list li:first-child{border-top:1px solid #569681;}
